-- AlterTable
ALTER TABLE `messages` MODIFY `date` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP(3);

-- AlterTable
ALTER TABLE `subscribers` MODIFY `date` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP(3);
